.

Known vulnerabilities in js libraries

Cross-site scripting in TinyMCE26 Mar, 2024
Low Patched
XSS in TinyMCE26 Mar, 2024
Low Patched
Denial of service in node-tar22 Mar, 2024
Medium Patched
Denial of service in Jose11 Mar, 2024
Medium Patched
Dropwizard update for Jetty07 Mar, 2024
Medium Patched
ReDos in Showdownjs27 Feb, 2024
Medium Not Patched
Multiple vulnerabilities in CKEditor07 Feb, 2024
Low Patched
XSS in TinyMCE21 Jan, 2024
Medium Patched
Cross-site scripting in TinyMCE21 Jan, 2024
Medium Patched
Open redirect in follow-redirects15 Jan, 2024
Low Patched
Improper authentication in NextAuth.js20 Nov, 2023
Low Patched
Cross-site scripting in TinyMCE15 Nov, 2023
Medium Patched
Denial of service in Werkzeug30 Oct, 2023
Medium Patched
Denial of service in JSON-Java20 Oct, 2023
Medium Patched
Denial of service in Oracle OpenJDK19 Oct, 2023
Medium Patched